.toggle-filter {
	border: 1px solid var(--Main-color);
	padding: 4px;
	border-radius: 200px;
	position: relative;
	display: flex;
	justify-content: space-around;
	text-transform: uppercase;
}
.toggle-filter__radio input{
	position: absolute;
	left: -10000px;
}
.toggle-filter__radio input:checked+label {
	color: var(--Main-background);
}
.toggle-filter__radio label{
	display: block;
	padding: 12px 18px;
	color: var(--Main-color);
	transition: 200ms color ease-in-out;
	border-radius: 200px;
	font-size: 13px;
	cursor: pointer;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}
.toggle-filter__overlay {
	background: var(--Verde-claro);
	height: 50px;
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	transition: 200ms all ease-in-out;
	border-radius: 4px;
	overflow: hidden;
	z-index: -1;
	border-radius: 200px;
}

.show-intro .toggle-filter {
	opacity: 0;
	visibility: hidden;
}